html, body {
    background-image: url("img/alt bg.png"); 
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-size: 100% 100%;
    width: 70%;
    margin:auto;
    
    
    font-family: "pixeloperator";
    
  
    }

    @font-face {
        font-family: "pixeloperator";
        src: url('../fonts/MS\ Gothic.ttf');
    }

    @font-face {
      font-family: "adler";
      src: url('../fonts/Adler.ttf');
  }

    @font-face {
          font-family: "comicsans";
          src: url('../fonts/Comic\ Sans\ MS.ttf');
      }


    a {
      color:#2db4b4;
    }

    h2, h1, h3, h4, h5 {
      font-family: "adler";
      color:#8a00e6;
      text-align: center;
    }

textarea {
  resize: none;
}


p {
    font-size: 1.2em;
}


 
  .wrapper {
    background-image: url("img/paper\ 2.png"); 
    background-repeat: repeat-y;
   
    background-size:contain;
    padding: 20px;
    border: 1px solid #64277c;
    background-color:#ffe6f2;
    
  }

  .footer {
    padding: 20px;
    border: 1px solid #3e2d59;
    border-top:none;
    background-color:#ba91b1;
    text-align:center;
  }
  input[type="radio"]:checked {
    filter: hue-rotate(90deg) saturate(20%);
}

input[type="button"] {
  background-image: url("img/button\ texture.png"); 
  background-size: 250px;
  background-repeat:repeat;
  border: none;
  font-size: 1.05em;
  padding: 10px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  text-align: left;
  color:#ffffff;
  line-height: 1.5em; 
  text-shadow: 2px 2px 2px #000000;   
   }

   
#extraText {
  font-size:smaller;
  color:gray;
  margin-top:-20px;
}

#borderthing {
  padding-top:20px;
  padding-bottom:20px;
  border-top: 1px dashed #64277c;
  
  
}

